## repa 0.4

=== debian/changelog ===
repa (0.4) unstable; urgency=low

  * fix pylint error
  * group: remove --force option
  * Rename command info -> show
  * Implement rebuild subcommand
  * Implement lock/unlock subcommand
  * Implement remove subcommand
  * list: add build time
  * Implement --edit command line option

 -- Ed Bartosh <eduard.bartosh@intel.com>  Thu, 05 Feb 2015 22:21:17 +0200

repa (0.3) unstable; urgency=low

  * group: disable publishing when aggregating packages
  * Skip conflicting submissions when creating a group
  * group: Implemented parallel package aggregating (Fixes: #1955)
  * info: Excluded 'disabled' build status from the list
  * list: Implement --ignore command line option
  * create_sr: Fix unicode issue (Fixes: #1979, #TINF-618)
  * group: Remove binary package check
  * Implement --noaggregate command line and config option (Fixes: #1990)
  * List all projects in submitrequest message
  * Drop 'Commit' keyword from the submitrequest info
  * Reworked repa diff (Fixes: #1869)
  * Implement --base option for repa list
  * Pylinted codebase
  * Output SR for rejected/accepted submissions

 -- Ed Bartosh <eduard.bartosh@intel.com>  Mon, 22 Dec 2014 15:01:02 +0200

repa (0.2) unstable; urgency=low

  * Implement --processes options for repa list
  * obs/get_projects: retry OBS operations
  * Reduce amount of information in repa list output
  * Implement repa info
  * Make project mandatory config option
  * Add configuration file info to the man page
  * Mention --section in man page
  * Update repa version in the man page
  * Update man regarding global options
  * Repa list: show correct status for submissions with unresolvable packages
  * Minor refactoring of get_status
  * Get rid of --regexp command line option
  * Implement Colorizer class
  * Implement --colorize option
  * Fixed formatting of output for repa list
  * Implemented --showurls option
  * list: Added 'blocked' status
  * Added 'waiting for images' status to repa list output
  * Fix check for common packages
  * repa info: Fix build status reporting
  * Create one SR for all packages in submission
  * obs: Implement get_srs function
  * Add -group suffix to the path
  * obs.py: Refactored get_project API
  * common.py: Introduced get_prerelease_projects API
  * Implement repa diff
  * Correct man page for accept and reject subcommands
  * group: disable publishing when aggregating packages

 -- Ed Bartosh <eduard.bartosh@intel.com>  Wed, 21 May 2014 17:05:10 +0200

repa (0.1.1) unstable; urgency=low

  * Started to work on 0.1.1

 -- Ed Bartosh <eduard.bartosh@intel.com>  Fri, 07 Feb 2014 17:26:06 +0200

repa (0.0.1) unstable; urgency=low

  * Initial packaging

 -- Ed Bartosh <eduard.bartosh@intel.com>  Fri, 06 Dec 2013 18:33:15 +0200
