=== debian/control ===
Source: repa
Maintainer: Ed Bartosh <eduard.bartosh@intel.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6),
               python-setuptools
Standards-Version: 3.8.4
XS-Python-Version: >= 2.6

Package: repa
Architecture: all
Depends: python (>=2.6),
         osc,
         gbs-api,
         python-setuptools,
         python-jenkinsapi,
         ${misc:Depends},
         ${python:Depends}
Description: tool to help release engineers to maintain code submissions
 Release Engineering Process Assistant(REPA) is a tool for release engineers
 of Tizen projects. It allows to list submissions, accept or reject them and
 group them into submission groups
