## repa 0.6

=== debian/changelog ===
repa (0.6) unstable; urgency=low

  * Add argument of repa list, Show submission reference project in project : --refprj
  * Implement repa update, repa update can change the reference project in target project
  * Fix first SR acceptance problem

 -- Yang Zhang <y0169.zhang@samsung.com>  Wed, 13 Dec 2017 16:00:00 +0800

repa (0.5) unstable; urgency=low

  * Do not accept aggregate packages
  * Do not update source of _link packages even if an SR is accepted

 -- SoonKyu Park <sk7.park@samsung.com>  Wed, 5 Apr 2017 19:00:00 +0900
