=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: repa
-Maintainer: Ed Bartosh <eduard.bartosh@intel.com>
+Maintainer: Junghyun Kim <jh0822.kim@samsung.com>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9),
